main .event {
  width: 980px;
  margin: 0 auto;
  padding-top: 90px;
}

main .event .headSection {
  margin-bottom: 111px;
}

main .event .headSection.archive {
  margin-bottom: 80px;
}

main .event .headSection img {
  width: 231px;
  height: 150px;
  margin-left: 279px;
}

main .event .monthlynationHead, main .event .monthlynationBottom {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .event .monthlynationHead .prev, main .event .monthlynationHead .next, main .event .monthlynationBottom .prev, main .event .monthlynationBottom .next {
  position: relative;
  height: 1em;
  color: #1b1714;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .12em;
}

main .event .monthlynationHead .prev::before, main .event .monthlynationHead .next::before, main .event .monthlynationBottom .prev::before, main .event .monthlynationBottom .next::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  background-color: #f7f5f3;
  border: 1px solid #f2f1f1;
  border-radius: 50%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

main .event .monthlynationHead .prev::after, main .event .monthlynationHead .next::after, main .event .monthlynationBottom .prev::after, main .event .monthlynationBottom .next::after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 20px;
  height: 20px;
  margin: auto;
}

main .event .monthlynationHead .prev:hover::before, main .event .monthlynationHead .next:hover::before, main .event .monthlynationBottom .prev:hover::before, main .event .monthlynationBottom .next:hover::before {
  background-color: #2b2521;
}

main .event .monthlynationHead .prev, main .event .monthlynationBottom .prev {
  margin-left: calc(55px - .12em);
}

main .event .monthlynationHead .prev::before, main .event .monthlynationBottom .prev::before {
  right: 47px;
}

main .event .monthlynationHead .prev::after, main .event .monthlynationBottom .prev::after {
  content: url(/assets/img/common/arrow_l.svg);
  right: 57px;
}

main .event .monthlynationHead .prev:hover::after, main .event .monthlynationBottom .prev:hover::after {
  content: url(/assets/img/common/arrow_l_hov.svg);
}

main .event .monthlynationHead .next, main .event .monthlynationBottom .next {
  margin-right: calc(55px - .12em);
}

main .event .monthlynationHead .next::before, main .event .monthlynationBottom .next::before {
  left: 47px;
}

main .event .monthlynationHead .next::after, main .event .monthlynationBottom .next::after {
  content: url(/assets/img/common/arrow.svg);
  left: 57px;
}

main .event .monthlynationHead .next:hover::after, main .event .monthlynationBottom .next:hover::after {
  content: url(/assets/img/common/arrow_hov.svg);
}

main .event .monthAchive .monthlynationHead {
  margin-bottom: 60px;
}

main .event .monthAchive .monthlynationHead .date {
  text-align: center;
}

main .event .monthAchive .monthlynationHead .date p {
  margin-bottom: 2px;
}

main .event .monthAchive .monthlynationHead .date p:last-of-type {
  margin-bottom: 0;
}

main .event .monthAchive .monthlynationHead .date .year {
  font-weight: 100;
  font-size: 20px;
  line-height: 1;
  font-family: "broadsheet";
}

main .event .monthAchive .monthlynationHead .date .monthNum {
  font-weight: 600;
  font-size: 80px;
  line-height: 1;
}

main .event .monthAchive .monthlynationHead .date .month {
  font-size: 15px;
  line-height: 1;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  letter-spacing: .15em;
}

main .event .monthAchive .allTagList {
  padding-bottom: 11px;
  font-size: 0;
  text-align: center;

  border-bottom: 1px solid #1b1714;
}

main .event .monthAchive .allTagList li {
  display: inline-block;
  margin: 0 2px 11px 0;
  font-size: 12px;
}

main .event .monthAchive .allTagList li a {
  display: block;
  padding: 5px 20px;
  background-color: #f7f5f3;
  border: 1px #f2f1f1 solid;
  border-radius: 14px;
  color: #6d6864;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
}

main .event .monthAchive .allTagList li a:hover, main .event .monthAchive .allTagList li a.active {
  background-color: #2b2521;
  color: #fff;
}

main .event .monthlynationBottom {
  margin-top: 100px;
}

main .event .monthlynationBottom p {
  display: block;
  position: relative;
  width: 10em;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 1;
  letter-spacing: .16em;
  text-align: center;
}

main .event .monthlynationBottom p::before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  width: 60px;
  height: 1px;
  margin: auto;

  border-top: 1px solid #1b1714;
}

main .event .monthlynationBottom.sp {
  display: none;
}

main .event .relateBookTitle {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .event .relateBookTitle .book {
  width: 160px;
  height: 240px;
  margin-bottom: 40px;
  padding: 5px;
  background-color: #fff;
  border: 1px solid #1b1714;
}

main .event .relateBookTitle .book p {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 45px;
  border: 1px solid #1b1714;
  line-height: 1.75;
}

main .event .relateBookTitle h3 {
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .12em;
  text-decoration: underline;
}

main .event .pagination {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .event .pagination .prev, main .event .pagination .next {
  display: block;
  position: relative;
  width: 40px;
  height: 40px;
}

main .event .pagination .prev::after, main .event .pagination .next::after {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 17px;
  height: 18px;
  margin: auto;
}

main .event .pagination .prev {
  margin-right: 20px;
}

main .event .pagination .prev::after {
  content: url(/assets/img/common/arrow_l.svg);
}

main .event .pagination .next {
  margin-left: 20px;
}

main .event .pagination .next::after {
  content: url(/assets/img/common/arrow.svg);
}

main .event .pagination ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

main .event .pagination ul li {
  margin-right: 15px;
}

main .event .pagination ul li:last-child {
  margin-right: 0;
}

main .event .pagination ul li a {
  display: block;
  width: 40px;
  height: 40px;
  padding-left: .75em;
  background-color: #f7f5f3;
  border-radius: 50%;
  color: #773816;
  color: #b7b0ab;
  font-size: 20px;
  line-height: 40px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
}

main .event .pagination ul li a:hover {
  background-color: #2b2521;
  color: #fff;
}

main .event .eventList {
  width: 980px;
  margin: 0 auto;
  padding: 140px 0 168px;
}

main .event .eventList h3 {
  display: block;
  width: 8.7em;
  margin: 0 auto 90px;
  padding-bottom: 12px;
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .24em;

  border-bottom: 2px solid #1b1714;
}

main .event .eventList article dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 86px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

main .event .eventList article dl dt {
  position: relative;
  width: 200px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}

main .event .eventList article dl dt p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.7;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .event .eventList article dl dt p:last-of-type {
  margin-bottom: 17px;
}

main .event .eventList article dl dt .number {
  position: absolute;
  left: -40px;
  font-size: 20px;
  line-height: 1;
  font-family: "archetype";

  border-bottom: 1px #1b1714 solid;
}

main .event .eventList article dl dt .tags {
  font-size: 0;
}

main .event .eventList article dl dt .tags li {
  display: inline-block;
  margin: 0 2px 7px 0;
}

main .event .eventList article dl dt .tags li a {
  display: block;
  padding: 5px 20px;
  background-color: #f7f5f3;
  border: 1px #f2f1f1 solid;
  border-radius: 14px;
  color: #6d6864;
  font-size: 12px;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
}

main .event .eventList article dl dt .tags li a:hover {
  background-color: #2b2521;
  color: #fff;
}

main .event .eventList article dl dd {
  position: relative;
  width: 100%;
  margin-left: 47px;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .event .eventList article dl dd a {
  color: #1b1714;
}

main .event .eventList article dl dd a h4 {
  line-height: 1.5;
  letter-spacing: .2em;

  -webkit-font-feature-settings: "palt" 1;

          font-feature-settings: "palt" 1;
}

main .event .eventList article dl dd a .summary {
  margin-bottom: 0;
  font-size: 14px;
}

main .event .eventList article dl dd a .sign {
  opacity: 0;
  position: absolute;
  top: 0;
  right: -55px;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  border: 1px solid #1b1714;
  border-radius: 50%;
  -webkit-transition: all .3s;
  transition: all .3s;
}

main .event .eventList article dl dd a .sign::after {
  content: url(../img/common/arrow.svg);
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 17px;
  height: 20px;
  margin: auto;
}

main .event .eventList article dl dd a:hover .sign {
  opacity: 1;
}

main .event .eventList article dl dd a.comingsoon {
  display: block;
  cursor: default;

  pointer-events: none;
}

main .event .eventList article dl dd a.comingsoon .sign-coming {
  opacity: 0;
  position: absolute;
  top: 0;
  right: -125px;
  bottom: 0;
  width: 6.4em;
  height: 1em;
  margin: auto;
  -webkit-transition: all .3s;
  transition: all .3s;
}

main .event .eventList article dl dd a.comingsoon .sign-coming::after {
  content: "Comming soon";
  width: 12em;
  text-decoration: underline;
}

main .event .eventList article dl dd a.comingsoon:hover .sign-coming {
  opacity: 1;
}

main .event .eventList article dl dd .small h4 {
  margin-top: -.25em;
  font-size: 32px;
}

main .event .eventList article dl dd .medium h4 {
  margin-top: -.25em;
  font-size: 44px;
}

main .event .eventList article dl dd .medium.static h4 {
  font-size: 43px;
  letter-spacing: .17em;
}

main .event .eventList article dl dd .large h4 {
  margin-top: -.25em;
  font-size: 74px;
}

main .event .eventList.noevent {
  padding-top: 120px;
  padding-bottom: 40px;
}

main .event .eventList.noevent p {
  margin-bottom: 0;
  font-size: 28px;
  line-height: 1;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  text-align: center;
}

main .event .reservation {
  display: block;
  width: 100%;
  height: 60px;
  margin-bottom: 37px;
  padding: 17px 0;
  background-color: #1b1714;
  color: #fff;
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  letter-spacing: .18em;
  text-align: center;
}

main .event .reservation:hover {
  opacity: .7;
}

main .event .reservation.comingsoon {
  opacity: .3;
  background-color: #b7b0ab;

  pointer-events: none;
}

main .event .reservation i {
  font-size: 18px;
}

main .event .detail {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

main .event .detail .mainContents {
  width: 700px;
}

main .event .detail .mainContents h3 {
  margin-top: -.32em;
  line-height: 1.5;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  letter-spacing: .22em;

  -webkit-font-feature-settings: "palt" 1;

          font-feature-settings: "palt" 1;
}

main .event .detail .mainContents h3.large {
  font-size: 74px;
}

main .event .detail .mainContents h3.medium {
  font-size: 44px;
}

main .event .detail .mainContents h3.small {
  font-size: 32px;
}

main .event .detail .mainContents .subRead {
  margin-bottom: 80px;
  font-size: 16px;
  line-height: 1.77;
}

main .event .detail .mainContents .desc p strong {
  text-decoration: underline;
}

main .event .detail .mainContents .desc img {
  margin-bottom: 32px;
}

main .event .detail .mainContents .desc img.alignleft {
  float: left;
  margin: 0 32px 32px 0;
}

main .event .detail .mainContents .desc img.alignright {
  float: right;
  margin: 0 0 32px 32px;
}

main .event .detail .mainContents .desc img.aligncenter {
  display: block;
  margin: 0 auto 32px;
}

main .event .detail .mainContents .caption {
  padding: 30px;
  background-color: #f7f5f3;
  border: 1px solid #1b1714;
}

main .event .detail .mainContents .caption div {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

main .event .detail .mainContents .caption div img {
  margin-right: 20px;
}

main .event .detail .mainContents .caption div + p {
  margin-top: 2em;
}

main .event .detail .mainContents .caption p:last-of-type {
  margin-bottom: 0;
}

main .event .detail .side {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
  width: 220px;
}

main .event .detail .side p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.7;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .event .detail .side p:last-of-type {
  margin-bottom: 23px;
}

main .event .detail .side .tags {
  font-size: 0;
}

main .event .detail .side .tags li {
  display: inline-block;
  margin: 0 3px 7px 0;
}

main .event .detail .side .tags li a {
  display: block;
  padding: 5px 20px;
  background-color: #f7f5f3;
  border: 1px #f2f1f1 solid;
  border-radius: 14px;
  color: #6d6864;
  font-size: 12px;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
}

main .event .detail .side .tags li a:hover {
  background-color: #2b2521;
  color: #fff;
}

main .event .detail .side .related {
  height: 400px;
  padding: 35px 30px 30px;
  overflow: scroll;
  background-color: #f7f5f3;
  border: 1px solid #1b1714;
}

main .event .detail .side .related .headding {
  font-size: 20px;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
  text-align: center;
}

main .event .detail .side .related ul li {
  width: 100%;
  height: 240px;
  margin-bottom: 20px;
  text-align: center;
}

main .event .detail .side .related ul li a {
  display: block;
  height: 100%;
  padding: 5px;
  background: #fff;
  border: 1px solid #1b1714;
  color: #1b1714;
  line-height: 1.75;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .event .detail .side .related ul li a:hover {
  opacity: .5;
}

main .event .detail .side .related ul li a span {
  display: block;
  height: 100%;
  padding-top: 53px;
  background: #fff;
  border: 1px solid #1b1714;
}

@media screen and (max-width: 736px) {
  main .event {
    width: 100%;
    padding-top: 47px;
  }
  main .event .headSection {
    margin-bottom: 60px;
  }
  main .event .headSection.archive {
    margin-bottom: 68px;
  }
  main .event .headSection .title h2 {
    width: 3.5em;
  }
  main .event .headSection img {
    width: 128px;
    height: 83px;
    margin-left: 0;
  }
  main .event .monthAchive .monthlynationHead {
    margin-bottom: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  main .event .monthAchive .monthlynationHead .prev, main .event .monthAchive .monthlynationHead .next {
    display: none;
  }
  main .event .monthAchive .monthlynationHead .date .year, main .event .monthAchive .monthlynationHead .date .month {
    font-size: 10px;
  }
  main .event .monthAchive .monthlynationHead .date .monthNum {
    font-size: 50px;
  }
  main .event .monthAchive .allTagList {
    width: calc(100% - 26px);
    margin: 0 auto;
    padding-bottom: 19px;
  }
  main .event .monthAchive .allTagList li {
    margin: 0 6px 7px 0;
  }
  main .event .monthAchive .allTagList li a {
    padding: 5px 15px;
  }
  main .event .monthlynationBottom {
    margin: 46px 0 100px;
  }
  main .event .monthlynationBottom p {
    font-size: 10px;
  }
  main .event .monthlynationBottom p::before {
    top: -15px;
    width: 30px;
  }
  main .event .monthlynationBottom .prev, main .event .monthlynationBottom .next {
    font-size: 12px;
  }
  main .event .monthlynationBottom .prev::before, main .event .monthlynationBottom .next::before {
    width: 30px;
    height: 30px;
  }
  main .event .monthlynationBottom .prev::after, main .event .monthlynationBottom .next::after {
    width: 15px;
    height: 14px;
  }
  main .event .monthlynationBottom .prev {
    margin-left: 40px;
  }
  main .event .monthlynationBottom .prev::before {
    right: 35px;
  }
  main .event .monthlynationBottom .prev::after {
    right: 44px;
  }
  main .event .monthlynationBottom .next {
    margin-right: 40px;
  }
  main .event .monthlynationBottom .next::before {
    left: 35px;
  }
  main .event .monthlynationBottom .next::after {
    left: 44px;
  }
  main .event .monthlynationBottom.sp {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 75px 0 0;
  }
  main .event .relateBookTitle {
    width: calc(100% - 26px);
    margin: 0 auto;
    padding-bottom: 11px;

    border-bottom: 1px solid #1b1714;
  }
  main .event .relateBookTitle .book {
    width: 120px;
    height: 180px;
    margin-bottom: 30px;
    padding: 4px;
  }
  main .event .relateBookTitle .book p {
    font-size: 12px;
  }
  main .event .relateBookTitle h3 {
    font-size: 14px;
    letter-spacing: .16em;
    text-decoration: none;
  }
  main .event .pagination .prev, main .event .pagination .next {
    display: none;
  }
  main .event .pagination ul li a {
    width: 30px;
    height: 30px;
    padding-left: .95em;
    font-size: 12px;
    line-height: 30px;
  }
  main .event .eventList {
    width: calc(100% - 50px);
    margin: 0 auto;
    padding: 89px 0 91px;
  }
  main .event .eventList.taxonomy {
    padding-top: 67px;
  }
  main .event .eventList h3 {
    margin-bottom: 59px;
    font-size: 16px;
  }
  main .event .eventList article dl {
    display: block;
    margin-bottom: 51px;
  }
  main .event .eventList article dl dt {
    width: 100%;
    margin-left: 15px;
  }
  main .event .eventList article dl dt p {
    margin-bottom: 0;
    font-size: 12px;
  }
  main .event .eventList article dl dt .number {
    left: -27px;
    font-size: 12px;
  }
  main .event .eventList article dl dt .time {
    margin-bottom: 18px;
  }
  main .event .eventList article dl dd {
    position: relative;
    width: 100%;
    margin-left: 15px;
    font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  }
  main .event .eventList article dl dd a {
    color: #1b1714;
  }
  main .event .eventList article dl dd a h4 {
    margin-bottom: 17px;
    line-height: 1.35;
    letter-spacing: .2em;
  }
  main .event .eventList article dl dd a .summary {
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 1.5;
  }
  main .event .eventList article dl dd a .sign {
    display: none;
  }
  main .event .eventList article dl dd a.comingsoon {
    display: block;

    pointer-events: none;
  }
  main .event .eventList article dl dd a.comingsoon h4, main .event .eventList article dl dd a.comingsoon .summary {
    pointer-events: none;
  }
  main .event .eventList article dl dd a.comingsoon .sign-coming {
    display: none;
  }
  main .event .eventList article dl dd .small h4 {
    font-size: 20px;
    line-height: 1.35;
  }
  main .event .eventList article dl dd .medium h4 {
    font-size: 20px;
    line-height: 1.35;
  }
  main .event .eventList article dl dd .large h4, main .event .eventList article dl dd .medium.static h4 {
    font-size: 32px;
    line-height: 1.35;
  }
  main .event .eventList article dl dd .tags {
    font-size: 0;
  }
  main .event .eventList article dl dd .tags li {
    display: inline-block;
    margin: 0 3px 7px 0;
  }
  main .event .eventList article dl dd .tags li a {
    display: block;
    padding: 5px 14px;
    background-color: #f7f5f3;
    border: 1px #f2f1f1 solid;
    border-radius: 14px;
    color: #6d6864;
    font-size: 10px;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  }
  main .event .eventList article dl dd .tags li a:hover {
    background-color: #2b2521;
    color: #fff;
  }
  main .event .eventList.noevent {
    padding-top: 60px;
    padding-bottom: 0;
  }
  main .event .eventList.noevent p {
    font-size: 16px;
  }
  main .event .reservation {
    width: calc(100% - 24px);
    height: 50px;
    margin: 0 auto 37px;
    font-size: 15px;
  }
  main .event .reservation i {
    font-size: 13px;
  }
  main .event .detail {
    width: calc(100% - 26px);
    margin: 0 auto;
    padding-top: 45px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    border-top: 1px solid #1b1714;
  }
  main .event .detail .mainContents {
    width: 100%;
  }
  main .event .detail .mainContents h3 {
    margin-bottom: 5px;
    text-align: center;
  }
  main .event .detail .mainContents h3.large {
    font-size: 32px;
  }
  main .event .detail .mainContents h3.medium {
    font-size: 20px;
  }
  main .event .detail .mainContents h3.small {
    font-size: 20px;
  }
  main .event .detail .mainContents p {
    padding: 0 12px;
    line-height: 1.7;
  }
  main .event .detail .mainContents p:last-of-type {
    margin-bottom: 23px;
  }
  main .event .detail .mainContents .subRead {
    margin-bottom: 65px;
    padding: 0 12px;
    font-size: 12px;
  }
  main .event .detail .mainContents .desc img {
    display: block;
    max-width: 100%;
  }
  main .event .detail .mainContents .desc img.alignleft, main .event .detail .mainContents .desc img.alignright, main .event .detail .mainContents .desc img.aligncenter {
    display: block;
    float: none;
    margin: 0 auto 32px;
    height: auto;
  }
  main .event .detail .mainContents .sp {
    margin-bottom: 60px;

    border-bottom: 1px solid #a7a7a6;
  }
  main .event .detail .mainContents .sp p {
    margin-bottom: 0;
    padding: 0 12px;
    font-size: 12px;
    line-height: 1.7;
    font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  }
  main .event .detail .mainContents .sp p:last-of-type {
    margin-bottom: 5px;
  }
  main .event .detail .mainContents .sp .reservation {
    margin-bottom: 20px;
  }
  main .event .detail .mainContents .tagArea {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 12px;
    padding: 0 12px;
  }
  main .event .detail .mainContents .tagArea p {
    margin-right: 1em;
    margin-bottom: 0;
    padding: 0;
  }
  main .event .detail .mainContents .tagArea .tags {
    margin-bottom: 0;
    font-size: 0;
  }
  main .event .detail .mainContents .tagArea .tags li {
    display: inline-block;
    margin: 0 3px 7px 0;
    font-size: 10px;
  }
  main .event .detail .mainContents .tagArea .tags li a {
    display: block;
    padding: 5px 12px;
    background-color: #f7f5f3;
    border: 1px #f2f1f1 solid;
    border-radius: 14px;
    color: #6d6864;
    font-size: 12px;
    font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;
  }
  main .event .detail .mainContents .tagArea .tags li a:hover {
    background-color: #2b2521;
    color: #fff;
  }
  main .event .detail .mainContents .caption {
    margin-bottom: 25px;
    padding: 25px;
  }
  main .event .detail .mainContents .caption div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  main .event .detail .mainContents .caption div img {
    margin-bottom: 2em;
  }
  main .event .detail .mainContents .caption div p {
    width: 100%;
  }
  main .event .detail .mainContents .caption p {
    padding: 0;
  }
  main .event .detail .side {
    width: 100%;
  }
  main .event .detail .side .reservation {
    margin-bottom: 50px;
  }
  main .event .detail .side .related {
    position: relative;
    left: -13px;
    width: calc(100% + 26px);
    height: auto;
    padding: 36px 54px 20px;
  }
  main .event .detail .side .related ul {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  main .event .detail .side .related ul li {
    width: calc(50% - 14px);
    height: 180px;
  }
  main .event .detail .side .related ul li a {
    padding: 4px;
  }
  main .event .detail .side .related ul li a span {
    padding-top: 40px;
    font-size: 12px;
  }
}
